<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Busqueda</title>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="css/foundation.css">
    <link rel="stylesheet" href="principal.css">
    <link rel="stylesheet" href="busqueda.css">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap" rel="stylesheet">
</head>

<body>
    <main class="principal">
        <header>
            <div class="menu row">
                <div class="columns medium-12 large-4 centro">
                    <img class="logo" src="Imagenes/Logo.png" alt="">
                </div>
                <div class="columns medium-12 large-8 centro">
                    <nav>
                        <ul>
                            <li><a href="pagina-inicio.html">Inicio</a>|</li>
                            <li><a href="pagina-cambalaches.html">Cambalaches</a></li>
                            <li id="ini">|<a href="pagina-login.html">Ingresar</a></li>
                            <li id="dash">|<a href="pagina-dashboard.html">Dashboard</a>|</li>
                            <li id="close"><a href="" onclick="salir()">Cerrar Sesión</a></li>
                            <li id="car" class="carrito"><span class="icon icon-cart"></span><a class="car" href="#">Mi
                                    Carrito</a></li>
                        </ul>
                    </nav>
                </div>
            </div>
        </header>
        <hr class="linea">
        <div class="main">
            <div class="articulo1 row">
                <h2>Resultado de la búsqueda:</h2>
                <br>
                <div id="padre">

                </div>
            </div>

            <hr class="linea">
            <footer>
                <div class="pie-pagina">
                    <div class="article-pie-1">
                        <div class="informacion">
                            <a href="pagina-inicio.html">Inicio</a>|
                            <a href="pagina-cambalaches.html">Cambalaches</a>|
                            <a href="pagina-login.html">Ingresar</a>
                        </div>
                    </div>
                    <article class="informacion2">
                        <h5>© Your Company Name</h5>
                    </article>
                </div>
            </footer>
        </div>
    </main>
    <script src="JavaScript/principal.js"></script>
    <script src="JavaScript/busqueda.js"></script>
</body>

</html>